core:
    locale: eng
    autoUpdate: false
    flushInterval: 10
    cacheSize: 10000
    defaultMenuStyle: basic
    showNotices: true
    showMyNotices: false
    verbose: false
    opIsLWCAdmin: true
database:
    adapter: sqlite
    path: plugins/LWC/lwc.db
    host: localhost
    database: lwc
    username: user
    password: ''
    prefix: null
protections:
    denyRedstone: false
    autoRegister: false
    ignoreBlockDestruction: false
    ignoreLeftClick: false
    ignoreRightClick: false
    blocks:
        chest:
            enabled: true
            autoRegister: private
        furnace:
            enabled: true
            autoRegister: private
        dispenser:
            enabled: true
            autoRegister: private
        sign:
            enabled: true
            autoRegister: private
        wooden_door:
            enabled: true
            autoRegister: false
        iron_door:
            enabled: true
            autoRegister: false
        trap_door:
            enabled: true
            autoRegister: false
    allowBlockDestruction: false
modes:
    droptransfer:
        enabled: true
    persist:
        enabled: true
